<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-25.3.1.aar/3580174ca3e4aa969c57d4ece87178fb/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-25.3.1.aar/3580174ca3e4aa969c57d4ece87178fb/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Applications/SDK_Android_Studio/extras/android/m2repository/com/android/support/support-fragment/25.3.1/support-fragment-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>